Commit 438c5676 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Use @QT_VERSION@

parent 21ca155b
Pipeline #140967 passed with stage
in 3 minutes and 35 seconds
......@@ -4,6 +4,6 @@ find_dependency(KF5Akonadi "@AKONADI_VERSION@")
find_dependency(KF5Contacts "@KF5_MIN_VERSION@")
find_dependency(KF5GrantleeTheme "@GRANTLEETHEME_LIB_VERSION@")
find_dependency(Qt5Widgets "@QT_REQUIRED_VERSION@")
find_dependency(Qt@QT_MAJOR_VERSION@Widgets "@QT_REQUIRED_VERSION@")
include("${CMAKE_CURRENT_LIST_DIR}/KF5AkonadiContactTargets.cmake")
......@@ -2,6 +2,6 @@
include(CMakeFindDependencyMacro)
find_dependency(KF5Contacts "@KF5_MIN_VERSION@")
find_dependency(Qt5Widgets "@QT_REQUIRED_VERSION@")
find_dependency(Qt@QT_MAJOR_VERSION@Widgets "@QT_REQUIRED_VERSION@")
include("${CMAKE_CURRENT_LIST_DIR}/KF5ContactEditorTargets.cmake")
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment